On Sat, Aug 30, 2003 at 02:55:38PM -0400, Adam Bender wrote:
> 
> I'm trying to install some new ports, and I'm getting a lot of errors of
> the type:
> 
> /usr/libexec/ld-elf.so.1: Shared object "libintl.so.2" not found
> 
> I recently upgraded gettext to version 0.12.1, which I think it part of
> the cause.  I now have only libintl.so.5 on my system.  How can I resolve
> these errors?  Why is it not recognizing libintl.so.5?

One of you applications is tying to use libintl.so.2. This can be fixed
by recompiling this application. You can use the command 'nice
portupgrade -f application' or 'nice portupgrade -fa' if you don't know
which application is the cause for this error.

> 
> Thanks,
> 
> Adam
> 
> P.S. I ran `make install` in /usr/ports/sysutils/portupgrade, and it
> seemed to install fine, but `portupgrade` is not a command on my system.
> How do I use it?

You did this right afther running make? Run rehash and try again.

-- 
Alex

Articles based on solutions that I use:
http://www.kruijff.org/alex/index.php?dir=docs/FreeBSD/
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to